summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/deploy.sh')
-rw-r--r--ci/deploy.sh23
1 files changed, 23 insertions, 0 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index b70a5d3e..9f263f37 100644
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -1,4 +1,5 @@
#!/bin/bash
+<<<<<<< HEAD
#placeholder for deployment script.
set -ex
@@ -13,3 +14,25 @@ echo "bootstrap finished"
./deployopnfv.sh
+=======
+
+set -ex
+./01-bootstrap.sh
+
+#need to put mutiple cases here where decide this bundle to deploy by default use the odl bundle.
+
+#case deploy opencontrail
+#cp ./opencontrail/01-deploybundle.sh ./01-deploybundle.sh
+
+#case deploy ODL bundle
+cp ./odl/01-deploybundle.sh ./01-deploybundle.sh
+
+#case default:
+./01-deploybundle.sh
+
+#case ha:
+#./01-deploybundle.sh ha
+
+#case tip
+#./01-deploybundle.sh tip
+>>>>>>> 3b30953... Added a script to have a openstack with odl bundle.